@charset "UTF-8";
/**
* 湖北省公共资源交易和政府采购一体化服务平台中控管理平台
* date:2024-3-23
* author: xuhai;
 */
body {
  background: #f8f8f8;
}

.box {
  padding-bottom: 0.28rem;
}
.box-con {
  background-color: #fff;
  padding: 0.1rem 0.2rem 0.3rem;
  box-shadow: 0 0 0.1rem 0 rgba(0, 72, 179, 0.08);
}
.box-list {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  min-height: 3.43rem;
  box-sizing: border-box;
}
.box-list-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: calc((100% - 0.4rem) / 3);
  height: 0.87rem;
  color: #333;
  background-color: #f9f9f9;
  padding: 0 0.14rem;
  border: 0.01rem solid #e5e9ed;
  box-sizing: border-box;
  margin-top: 0.2rem;
  border-radius: 0.02rem;
  margin-left: 0.2rem;
  cursor: pointer;
}
.box-list-item:nth-child(3n+1) {
  margin-left: 0;
}
.box-list-item .item-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 0.61rem;
  height: 0.57rem;
  background-color: #d6e2f2;
  border-radius: 0.04rem;
}
.box-list-item .item-icon img {
  max-width: 100%;
  max-height: 100%;
}
.box-list-item .item-con {
  flex: 1;
  width: 0;
  height: 100%;
  padding-top: 0.14rem;
  box-sizing: border-box;
  margin-left: 0.12rem;
}
.box-list-item .item-title {
  height: 0.24rem;
  font-weight: 600;
  line-height: 0.24rem;
  margin-bottom: 0.08rem;
}
.box-list-item .item-title .light {
  color: #1e63b0;
}
.box-list-item .item-types {
  display: flex;
  justify-content: flex-start;
  height: 0.24rem;
  color: #fff;
  line-height: 0.24rem;
}
.box-list-item .item-types span {
  display: block;
  height: 100%;
  padding: 0 0.1rem;
  box-sizing: border-box;
  margin-left: 0.08rem;
  border-radius: 0.02rem;
}
.box-list-item .item-types span:nth-child(1) {
  margin-left: 0;
  background-color: rgba(36, 128, 223, 0.9);
}
.box-list-item .item-types span:nth-child(2) {
  background-color: rgba(47, 176, 151, 0.9);
}
.box-list-item:hover {
  border-color: #1e63b0;
}
.box-list-item:hover .item-title {
  color: #1e63b0;
}